Subject: Re: bug#31079: Windows - Emacs-25.3.1 Can't find source.tex file

From: [email-masked]
Date: Sun, 8 Apr 2018 16:23:00 +0200

Hi Liyu and Ikumi and David,

> You are right! One of my emacs init files modifies the exec-path and
> env PATH and injects cygwin path to them. After remove the path or
> re-order them, the problem disappears.  So it is not a bug.
> 
> I sincerely apologize for wasting your valuable time on the false
> alarm. Thank you so much for the kind help.

I think I indirectly suggested that modification? My apologies!

Thank you David and Ikumi, I've learned again something new.

J